{% load static %}

<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Mini Mart</title>
    <link rel="stylesheet" href="{% static 'css/app.css' %}">
</head>

<body>
    <header>
        <nav>
            <ul>
                <li><a href="/admin">Admin</a></li>
                <li><a href="{% url 'home' %}">Back</a></li>
                <li><a href="/products/categories/new">New category</a></li>
                <ul>
        </nav>
    </header>

    {% comment %} TODO: Make this main block here {% endcomment %}

    <footer></footer>
</body>

</html>